/*@font-face {
	font-family: 'GenEiGothicM';
	src: url(../../fonts/GenEiGothicM-Regular.eot);
	src: url(../../fonts/GenEiGothicM-Regular.woff) format('woff'), url(../fonts/GenEiGothicM-Regular.ttf) format('truetype');
}*/

body {
	line-height: 180%;
	/*font-size: 0.9em;*/
	font-size: 1rem;
	color: #333;
  	
	
/*  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;*/
}

.sp_none {
		display: none;
}

/*h1, h2, h3, h4, h5, h6 {
		font-family: 'M PLUS 1p', sans-serif;
}*/

img {
		max-width: 100%;
}

table {
		/*table-layout: fixed;*/
}
table th {
		padding: 10px;
		background-color: #F0F0E1;
		border: 1px solid #ccc;
}
table td {
		padding: 10px 30px;
		border: 1px solid #ccc;
}



/* ----------------------------------------------------------------------------------
*
*　基本枠デザイン
*
 ----------------------------------------------------------------------------------*/

.wrapper{
    min-height: 100vh;
    position: relative;
    /*padding-bottom: 120px;*/
    box-sizing: border-box;
}

header {
	width: 100%;
	height: 400px;
	position: relative;
	padding: 0 0 0 0;	
	display: block;
}

header h1 {
	text-indent: -9999px;
	z-index: 11;
}


main {
	margin: -320px 0 0 0;
	z-index: 11;
}

.mt200 {
	margin: 60px 0 0 0 !important;
}

#Gmenu {
	clear: both;
}

/*#header ul {
	display: none;
}*/


footer {
	border-top: 3px solid #f0f0e1;
	border-bottom: 10px solid #f0f0e1;
	background: #f0f0e1;
	padding:20px 0;
	width: 100%;
	margin-top: 20px;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#footer_menu {
	clear: both;
	width: 100%;
	padding-top: 20px;
}

#footer_menu address {
	width: 100%;
	float: left;
}

#footer_menu address::after {
	content:"";
	clear: both;
}

#footer_menu .vline {
}


#footer_menu ul {
	width: 100%;
	float: left;
}

/*#footer_menu ul li {
	list-style: disc;
	padding: 0 0 0 -20px;
}*/

#footer_menu ul li {
		margin-left: 1rem;
}

#footer_menu ul li a {
	text-decoration: none;
    color: #333;
}

#footer_menu ul li a:hover {
	text-decoration: underline;
}



.copyright {
	clear: both;
	font-size: 0.9em;
	text-align: center;
	padding-top: 15px;
	border-top: 1px dashed #ccc;
	color: #787878;
}




main {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}

/*.main ul li {
	list-style-type:circle;
	width: 90%;
	margin-left:3em; 
}

.main ol li {
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
	width: 90%;
}
 
.main ol li::before {
	content: "( " counter(cnt) " ) ";
	display:inline-block;
	margin-left:-3em; 
	width: 3em;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
}*/

.main p {
	width: 90%;
	margin: 1em auto;
}

h2{
	font-size: 2rem;
}

/*h3 {
	font-size: 1.75rem;
	color: #333;
	padding: 15px;
	border-bottom: 3px double #F8F8F8;
	margin-bottom: 15px;
}*/

h3 {
	position: relative;
	font-size: 1.6rem;
	/*color: #08197B;*/
	color: #1542A8;
	/*text-shadow: 1px 2px 1px rgba(0,0,0,0.5);*/
	margin: 20px 0 20px;
	padding: 5px 0 5px 5px;
	border: 1px solid #EFEFEF;
	background-image:url(../images/sample/h3image.fw.png);
	background-position: 15% 0%;
}

h3 > span {
	font-size: 0.75rem;
	margin-left: 15px;
}


h4 {
	font-size: 1.5rem;
	margin: 45px 0 20px;
	padding: 15px;
	color: #08197B;
	/*border-top: 1px solid #1d8e7e;*/
	border-bottom: 1px solid #08197B;
}

h5 {
  font-size: 1.25rem;
  width: 90%;
  padding: 0.5em;
  position: relative;
  border-bottom: 3px solid #ccc;
  margin: 20px 10px;
}

/*.main h2{

}

.main h3 {
	color: #5e461c;
	padding: 15px;
	border-bottom: 3px double #E5DEE0;
	margin-bottom: 15px;
}

.main h4 {
	
}

.main h5 {
  width: 90%;
  padding: 0.5em;
  position: relative;
  border-bottom: 3px solid #ccc;
  margin: 20px 10px;
}*/

.sidebar ul li a ,.sidebar-l ul li a{
	background-color: #E9EDF4;
	padding: 10px 20px;
	border-bottom: 1px solid #fff;
	display: block;
	text-decoration: none;
}
.sidebar .left_h3,.sidebar-l .left_h3 {
	padding: 15px;
	background-color: #272467;
	margin-bottom: 0;
	color: #fff;
}




/* ----------------------------------------------------------------------------------
*
*　コンテンツ枠
*
 ----------------------------------------------------------------------------------*/

main {
	clear: both;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}

main::after {
		clear: both;
		height: 0;
		visibility: hidden;
		display: block;
		content: ".";
}

#content {
	padding: 0 0 0 0 ;
}

#content img {
	position: relative;
	z-index: 100;
}



.contents_area {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}


.main p {
	width: 96%;
	margin: 1em auto;
}

.main h2{

}

.main h3 {
	color: #08197B;
	padding: 15px;
	border-bottom: 3px double #F8F8F8;
	margin-bottom: 15px;
}

.main h4 {
	margin: 45px 0 20px;
	padding: 15px;
	color: #08197B;
	border-bottom: 1px solid #08197B;
}

.main h5 {
  width: 90%;
  padding: 0.5em;
  position: relative;
  border-bottom: 3px solid #ccc;
  margin: 20px 10px;
}


/*--------------------------------------------------------------------------------------------
　パンくず
-------------------------------------------------------------------------------------------*/


#topic_path {
	/*width: 1200px;
	margin: 10px auto 15px;*/
	width:100%;
	line-height: 100%;
	background-color: #F5F5F5;
}

#topic_path:after {clear: both;height: 0;visibility: hidden;display: block;content: ".";}

#topic_path ol {
	width: 100%;
	margin: 0 auto 15px;
	padding: 10px 0 0 0;
}
#topic_path ol:after {clear: both;height: 0;visibility: hidden;display: block;content: ".";}

#topic_path ol li {
	float: left;
}
#topic_path ol li a {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	color: #46719F;
}
#topic_path ol li a:hover {
	color: #5B8FC7;
}

/*上に戻る*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 20px;
  line-height: 1;
  z-index: 99;
}
#page-top a {
  background: #0F2072;
  text-decoration: none;
  color: #fff;
  width: 60px;
  padding: 20px 20px;
  text-align: center;
  display: block;
  border-radius: 40px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}


/* ----------------------------------------------------------------------------------
*
*　トップページ
*
 ----------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------
　スライダー
-------------------------------------------------------------------------------------------*/



#main_img {
	width: 100%;
	height: 360px;
}

#main_img img {
	width: 100%;
	height: 360px;
	object-fit: cover;
}

.bxslider {
}

.bx-wrapper {
    position: relative;
}

/*.bx-wrapper img {
    width:100%;
}*/

.bx-viewport {
    max-height: 360px;
}


.bxslider4 .bxslider {
	width: 100%;
	max-height: 360px;
	margin: 0 auto;
}
/*.bxslider4 ul li img {
	width: 100%;
	height: auto;
}
.bxslider4 .bxslider_caption {
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	background: rgba(0,0,0,0.3);
	color: #fff;
}
.bxslider4 .bxslider_caption > div {
	padding: 10px;
}
.bxslider4 .bxslider_caption h4 {
	font-size: 1.3em;
	font-weight: bold;
}*/

/*左寄せ*/
.bxslider4 .bxslider_caption .an-left{
		z-index: 100;
		top: 80px;
		left: 20px;
		width: 100%;
		position: absolute;
		display: inline-block;
		text-align: left;
		color: #FFF;
		text-shadow: 1px 2px 1px rgba(0,0,0,0.8);
}

/*.bxslider4 .bxslider_caption{
	z-index: 100;
	opacity: 0;
	top: 50%;
    left: 0;
	position: absolute;
}

.bxslider4 .bxslider_caption div img{
	width: 40% !important;
	margin: 0 auto;
}*/

/*.bxslider4 .bxslider_caption div{
  	transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	color: #fff;
	font-size: 1em;
	line-height: 130%;
	text-align: center;
}*/

.an-obi {
	z-index: 99;
	position: absolute;
	top: 25%;
	height: 200px;
	width:100%;
	background-color: hsla(0,0%,0%,0.31);
}

/*中央寄せ*/
.bxslider4 .bxslider_caption .an-center {
	z-index: 100;
	opacity: 1;
	/*top: 50%;
    left: 50%;*/
	top:15%;
	left:20px;
	position: absolute;
	display: inline-block;
	color: #FFF;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.8);	
	/*transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);*/
}

.bxslider4 h2{		
		font-size: 1.6em;
		line-height: 160%;
		z-index: 100;
}

/*--------------------------------------------------------------------------------------------
　お知らせ
-------------------------------------------------------------------------------------------*/

/*#news-wrapper {
	width: 100%;
	min-height: 300px;
	background: #EFEFE9;
}

#news {
	width: 100%;
	margin: 40px auto 0;
	min-height: 300px;
}*/

/*--------------------------------------------------------------------------------------------
　お知らせ
-------------------------------------------------------------------------------------------*/



/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 20px;
  padding-bottom: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 98%;
}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/5);
  height: 50px;
  border-bottom: 3px solid #1236AC;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
	
  overflow: hidden;
  text-overflow: ellipsis;
  
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 10px 10px 0;
  clear: both;
  height: 600px;
  overflow-y: scroll;
  overflow-x: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#tabs1:checked ~ #tabs1_content,
#tabs2:checked ~ #tabs2_content,
#tabs3:checked ~ #tabs3_content,
#tabs4:checked ~ #tabs4_content,
#tabs5:checked ~ #tabs5_content{
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #1236AC;
  color: #fff;
}

/*スクロールバー */
.tab_content::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.tab_content::-webkit-scrollbar-track {
  background: #E3DFFC;
  border-radius: 5px;
}
.tab_contentr::-webkit-scrollbar-thumb {
  background: #000DA1;
  border-radius: 5px;
}

/*-------------------------------------------------*/

.news dt {
	width: 80%;/*
	float: left;
	clear: both;*/
	padding: 10px;
	/*border-top: 1px dotted #ccc;*/
	line-height: 160%;
}
.news dd {
	width: 90%;
	/*float: left;*/
	padding: 10px;
	border-bottom: 1px dotted #ccc;
	line-height: 160%;
}

/*#news dl dt:first-child  {
	border-top: none;
}*/

#news dl dt:first-child + dd {
	border-top: none;
}

/* 研究 */
.icon1 {
	background-image: url("../images/top/icon1.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* 中央研修会 */
.icon2 {
	background-image: url("../images/top/icon2.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* 現地研修会 */
.icon3 {
	background-image: url("../images/top/icon3.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* 交付金 */
.icon4 {
	background-image: url("../images/top/icon4.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* 機器 */
.icon5 {
	background-image: url("../images/top/icon5.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* 施設 */
.icon6 {
	background-image: url("../images/top/icon6.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* シンポジウム */
.icon7 {
	background-image: url("../images/top/icon7.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* フォーラム */
.icon8 {
	background-image: url("../images/top/icon8.png");
	background-repeat: no-repeat;
	background-position: right;
}
/* 養成塾 */
.icon9 {
	background-image: url("../images/top/icon9.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* その他 */
.icon10 {
	background-image: url("../images/top/icon10.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* 宝くじ */
.icon11 {
	background-image: url("../images/top/icon11.png");
	background-repeat: no-repeat;
	background-position:70%;
}
/* お知らせ */
.icon12 {
	background-image: url("../images/top/icon12.png");
	background-repeat: no-repeat;
	background-position:70%;
}

.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px; 
    font-size: 86%;
    color: black;
}
.ditto_pages .ditto_currentpage {
    border: 1px solid black;
    padding: 1px 5px 2px; 
    margin-right: 1px;
    background-color: #2400BA; 
    color: #fff;
} 
.ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px; 
    margin-right: 1px;
    color: #ccc;
}
.ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #2400BA; 
    padding: 1px 5px 2px; 
    margin-right: 1px; 
    text-decoration: none !important; 
    color: black;
} 
.ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}



#news-wrapper {
	margin: 30px 0 0 0;
	width: 98%;
	/*height: 400px;*/
	overflow-x:hidden;
	background: #FFF;
}

#news-wrapper h3 {
	margin: 20px 0;
}kground-position: right;
}


/*--------------------------------------------------------------------------------------------
　コンテンツ　ピックアップ
-------------------------------------------------------------------------------------------*/
#toppickup {
	width: 98%;
	margin: 0 auto;
	paddig: 40px 0;
	/*min-height: 300px;*/
}

#toppickup h3 {
	margin: 20px 0;
	width: 95%;
}

.ess-block {
  margin: 10px 10px 30px;
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
  width: 94%;
  /*height: 200px;*/
  display: flex;
  flex-wrap: wrap;
}
.ess-green {
  border-top: hsla(110,92%,39%,1.00) solid 4px;
}

.ess-orange {
  border-top: hsla(39,88%,48%,1.00) solid 4px;
}

.ess-blue {
  border-top: hsla(187,89%,48%,1.00) solid 4px;
}

.ess-text {
	display:block;
	width:100%;
	float: right;
	margin:20px 20px 0;
}

.ess-text h4 { 
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1.2rem;
	font-weight: 700;
	color: #333;
	border: none;
}

.ess-pict {
	display:block;
	margin: 5px;
	width:96%;
	/*float: left;*/
}

.ess-pict img {
	width:100%;
	height: 197px;
	object-fit: cover;
}


/*#toppickup ul,#toppickup2 ul{
    list-style: none;
    display:flex;
	justify-content: center;
	//flex-wrap: wrap;
}

#toppickup ul > li{
	margin: 10px 5px;
	width:282px;
	height: 200px;
	text-align: center;
}

#toppickup ul > li img {
	width:280px;
	height: 200px;
	object-fit: cover;
}
*/



/*--------------------------------------------------------------------------------------------
　コンテンツ　ピックアップ2 パララックス
-------------------------------------------------------------------------------------------*/

#content-wrapper {
	width: 100%;
	min-height: 200px;
	margin: 50px 0 0;
	padding: 50px 0 0;
}


#toppickup2 {
	width: 100%;
	background-color: hsla(0,0%,100%,.7);
	padding: 20px 0;
}

#toppickup2 div{
	width: 100%;
	margin: 40px auto;
	paddig: 0 0 40px 0;
	min-height: 100px;
}

#toppickup2 div h3 {
/*	color: #333;
	padding: 15px;
	border-bottom: 3px double #F8F8F8;	
	margin-bottom: 15px;*/	
	margin: 20px 0;
}

#toppickup2 div h3 a {
	color: #333;
}

#toppickup2 ul > li{
	z-index: 3;
	margin: 20px auto;
    justify-content: center;
	text-align: center;
	/*width:185px;
	height: 180px;*/
}

#toppickup2 ul > li img{
	/*width:185px;
	height: 180px;
	object-fit: cover;*/
}

/*--固定背景の設定--*/
.cd-fixed-bg {
   /* position: relative;
    min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;*/
}

/*--固定背景01--*/
/*.cd-fixed-bg.cd-bg-1  {
  background-image: url("../images/sample/topabstract_a.png");
  height: 500px;
}*/

/*--固定背景02--*/
.cd-fixed-bg.cd-bg-2  {
  display: none;
}


/* ----------------------------------------------------------------------------------
*
*　アクセス
*
 ----------------------------------------------------------------------------------*/

#google_map iframe {
		width: 100%;
		height: 400px;
}




/* ----------------------------------------------------------------------------------
*
*　お問合せ
*
 ----------------------------------------------------------------------------------*/


.contact {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
}
.contact .dropdown {
		padding: 5px;
		border: 1px solid #ccc;
		border-radius: 10px;
}
.contact input {
		padding: 5px;
		border: 1px solid #ccc;
		width: 80%;
		border-radius: 10px;
}
.contact textarea {
		padding: 10px;
		border-radius: 10px;
		border: 1px solid #ccc;
		width: 80%;
}
.contact th {
		display: block;
		padding: 10px 10px 0px 10px;
}
.contact td {
		display: block;
		border-top: 1px solid #Ccc;
		padding: 10px;
}
.submit {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		color: #111;
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		letter-spacing: 0;
		border: none;
		box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
		border-radius: 6px;
		text-decoration: none;
		padding: 15px 40px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #d5def8), color-stop(1.00, #f2f19b));
		background: -webkit-linear-gradient(#d5def8, #f2f19b);
		background: -moz-linear-gradient(#d5def8, #f2f19b);
		background: -o-linear-gradient(#d5def8, #f2f19b);
		background: -ms-linear-gradient(#d5def8, #f2f19b);
		background: linear-gradient(#d5def8, #f2f19b);
		text-align: center;
}

.reset {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		color: #111;
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		letter-spacing: 0;
		border: none;
		box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
		border-radius: 6px;
		text-decoration: none;
		padding: 15px 40px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e9e9e9), color-stop(1.00, #ababab));
		background: -webkit-linear-gradient(#e9e9e9, #ababab);
		background: -moz-linear-gradient(#e9e9e9, #ababab);
		background: -o-linear-gradient(#e9e9e9, #ababab);
		background: -ms-linear-gradient(#e9e9e9, #ababab);
		background: linear-gradient(#e9e9e9, #ababab);
		text-align: center;
		margin-left: 20px;
}.contact {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
}
.contact .dropdown {
		padding: 5px;
		border: 1px solid #ccc;
		border-radius: 10px;
}
.contact input {
		padding: 5px;
		border: 1px solid #ccc;
		width: 80%;
		border-radius: 10px;
}
.contact textarea {
		padding: 10px;
		border-radius: 10px;
		border: 1px solid #ccc;
		width: 80%;
}
.contact th {
		display: block;
		padding: 10px 10px 0px 10px;
}
.contact td {
		display: block;
		border-top: 1px solid #Ccc;
		padding: 10px;
}
.submit {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		color: #111;
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		letter-spacing: 0;
		border: none;
		box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
		border-radius: 6px;
		text-decoration: none;
		padding: 15px 40px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #d5def8), color-stop(1.00, #f2f19b));
		background: -webkit-linear-gradient(#d5def8, #f2f19b);
		background: -moz-linear-gradient(#d5def8, #f2f19b);
		background: -o-linear-gradient(#d5def8, #f2f19b);
		background: -ms-linear-gradient(#d5def8, #f2f19b);
		background: linear-gradient(#d5def8, #f2f19b);
		text-align: center;
}

.reset {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		color: #111;
		text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
		letter-spacing: 0;
		border: none;
		box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
		border-radius: 6px;
		text-decoration: none;
		padding: 15px 40px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #e9e9e9), color-stop(1.00, #ababab));
		background: -webkit-linear-gradient(#e9e9e9, #ababab);
		background: -moz-linear-gradient(#e9e9e9, #ababab);
		background: -o-linear-gradient(#e9e9e9, #ababab);
		background: -ms-linear-gradient(#e9e9e9, #ababab);
		background: linear-gradient(#e9e9e9, #ababab);
		text-align: center;
		margin-left: 20px;
}


/*--------------------------------------------------------------------------------------------*/
/* 囲み枠 */
/*--------------------------------------------------------------------------------------------*/
.waku-contact {
 position: relative;
 margin: 2em auto;
 padding: 1em;
 width: 90%; /* ボックス幅 */
 border-style: solid;
 border-color: #F14E4E; /* 枠の色 */
 border-width: 5px 1px 1px;
 background-color: #f7f7f7; /* 背景色 */
 color: #666; /* テキスト色 */
 box-shadow: 1px 1px 3px #ccc; /* 影 */
}

.waku-contact .box-title {
    font-size: 1.4em;
    background: #F14E4E;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.waku-contact p {
    padding: 5px 2px;
    margin: 0;
	font-weight:bold;
}

.waku-contact .waku-title {
 position: absolute;
 top: 8px;
 left: 15px;
 background-color: #F7EAF6; /* タイトル背景色 */
 color: #F14E4E; /* タイトル色 */
 font-size: 1.1em;
 font-weight: bold;
}



.waku-contact2 {
    margin: 2em auto;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	width: 90%; /* ボックス幅 */
}
.waku-contact2 .box-title {
    font-size: 1.2em;
    background: #32B16C;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.waku-contact2 p {
    padding: 10px 20px;
    margin: 0;
}

.waku-contact2 th {
    padding: 0 20px 5px ;
	vertical-align: top;
}

.waku-contact3 {
    margin: 1em auto;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	width: 94%; /* ボックス幅 */
	padding: 2em;
	min-height: 80px;
}

.waku-contact3 h3{
	color: #333;
	/*padding: 5px;*/
	border-bottom: 2px double #EBEBEB;
	margin-bottom: 5px;
}


/* ----------------------------------------------------------------------------------
*
*　Q&A
*
 ----------------------------------------------------------------------------------*/


.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	font-family: sans-serif;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa {
	margin: 0 0 2em 10px;
	padding: 1em 1em 0.5em 1em;
}

.cp_qa dl {
	margin: 0;
}
.cp_qa dt {
	margin-bottom: 0.5em;
	padding: 0.2em 0.5em 0.5em 2em;
	border-radius: 0.2em;
	/*background: #ffb74d;*/
}
.cp_qa dd {
	margin-bottom: 1em;
	margin-left: 2em;
	padding: 0.5em 1em 1.5em 5em;
	color: #000;
	border: #ccc solid 1px;
}
/* QAアイコン */
.cp_qa dt::before,.cp_qa dd::before{
	font-size: 1.5em;
	color: #ffb74d;
}
.cp_qa dt::before {
	margin: 0.3em 0.3em 0 -1em;
	content: 'Q';
}
.cp_qa dd::before {
	margin: 0 0.5em 0 -2em;
	padding: 0.2em 0.4em;
	content: 'A';
	border-radius: 0.2em;
	/*background: #00bcd4;*/
}

/*-----------------------------------*/


.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
















/* ----------------------------------------------------------------------------------
*
*
*　form
*
*
 ----------------------------------------------------------------------------------*/


#contact_form select {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
}

#contact_form input {
	padding: 5px;
	border: 1px solid #ccc;
	/*width: 80%;*/
	border-radius: 10px;
}

#contact_form textarea {
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #ccc;
	width: 80%;
}

#contact_form input[type="checkbox"] {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
}

#contact_form {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
}
#contact_form:after {
		clear: both;
		height: 0;
		visibility: hidden;
		display: block;
		content: ".";
}
#contact_form dt {
		width: 30%;
		float: left;
		clear: both;
		padding: 15px;
}

#contact_form dd {
		width: 70%;
		padding: 15px;
		float: left;
}



/* ----------------------------------------------------------------------------------
*
*
* 共通　項目
*
*
 ----------------------------------------------------------------------------------*/

.contents_textarea {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
}

.cont_h3 {
		font-size: 2.0em;
		padding: 30px;
		line-height: 130%;
}
.cont_h4 {
		font-size: 1.6em;
		padding: 20px;
		line-height: 160%;
}

.cont_h4 {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 1.4em;
	color: #394C93;
}

.cont_h5 {
	width: 90%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.2em;
}


.cont_dl {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
}
.cont_dl:after {
		clear: both;
		height: 0;
		visibility: hidden;
		display: block;
		content: ".";
}
.cont_dl dt {
		padding: 10px;
		border-top: 1px dashed #ccc;
}
.cont_dl dd {
		padding: 10px;
		border-top: 1px dashed #ccc;
}
.cont_table, .cont_table2{
		width: 96%;
		margin-right: auto;
		margin-left: auto;
}
.cont_table th {
		padding: 10px;
		background-color: #F0F0E1;
		border-bottom: 1px solid #ccc;
		width:30%;
}
.cont_table td {
		padding: 10px;	
		border-bottom: 1px solid #ccc;
}
.cont_table2 th {
		padding:5px;
		min-width:80px;
		vertical-align:top;
		text-align:center;
	    border:none;
		border-bottom:1px dashed #CCCCCC;
		background-color:#EFF7EA;
}

.cont_table2 td {
		padding:5px;
	    border:none;
		border-bottom:1px dashed #CCCCCC;
}

.cont_ul {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
}
.cont_ul li {
		padding-left: 10px;
		list-style: disc;
}


.cont_ul2 {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
}
.cont_ul2 li {
		padding-left:5px;
		list-style: disc;
		
}

.cont_ul_waku {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
}
.cont_ul_waku li {
		border-radius: 10px;
		border: 1px #EFEDED solid;
		width: 96%;
		margin: 20px 0;
		padding: 10px;
		background-color: #F5F5F5;	
}


/* ----------------------------------------------------------------------------------
*
*　フレックスボックス
*
 ----------------------------------------------------------------------------------*/

.contflex_warapper {
	display: flex;
	flex-wrap: wrap;
	margin: 40px auto 0;
}

/* 2段 */
.cont2_box_bd {
	display:block;
	border: 1px #7F7E7E solid;
	width: 580px;
	padding: 10px;
	margin: 10px;
}

.cont2_box {
	display:block;
	width: 580px;
	padding: 10px;
	margin: 10px;
}

.cont2_box_s {
	display:block;
	width: 450px;
	padding: 10px;
	margin: 10px;
}

/* 3段 */
.cont3_box_bd {
	display:block;
	border: 1px #7F7E7E solid;
	width: 360px;
	padding: 10px;
	margin: 10px;
}

.cont3_box {
	display:block;
	width: 360px;
	padding: 10px;
	margin: 10px;
}

.cont3_box img {
	width:100%;
	height:220px;
	object-fit: cover;
}

.cont3_box .title {
	display:block;
	width:100%;
	background-color: #F28E0B;
	color: #fff;
	margin: 0;
	padding: 0.25em 0;
	text-align: center;
}

.cont3_box .title::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "　\f061";
}

.cont3_box a:hover {
	text-decoration: none;
	opacity: .8;
} 



/* 汎用数値リスト　*/
.nm_list li {
	margin: 0 0 0 3em;
	list-style-type: none;
	counter-increment: cnt;
	position: relative;
	width: 90%;
}
 
.nm_list li::before {
	content: "（" counter(cnt) "） ";
	display:inline-block;
	margin-left:-2em; /* サイトに合せて調整 */
	width: 2em;
	text-align: right;
	position: absolute;
	top: 0;
	left: 0;
}


/* 汎用リスト　*/

.cp_list {
	width: 96%;
	margin: 15px auto;
}

.cp_list li {
	position:relative;
	padding: 0em 0.3em 0.3em 1.3em;
}
.cp_list li::before {
	position: absolute;
	content: '';
	display: block;
	top: 0.5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 3px solid #1CAA30;
	border-bottom: 3px solid #1CAA30;
	transform: rotate(-45deg);
}

/* 汎用ボタン */

a.btn-radius-solid {
  border: 1px solid #ccc;
  background: #f1e767;
  background: -webkit-gradient(linear, left top, left bottom, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(top, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to bottom, #fdfbfb 0%, #ebedee 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fff;
  box-shadow: inset 1px 1px 1px #fff;
  text-decoration: none;
  padding: 10px;
}

a.btn-radius-solid:hover {
  background: -webkit-gradient(linear, left bottom, left top, from(#fdfbfb), to(#ebedee));
  background: -webkit-linear-gradient(bottom, #fdfbfb 0%, #ebedee 100%);
  background: linear-gradient(to top, #fdfbfb 0%, #ebedee 100%);
  text-decoration: none;
  padding: 10px;
}


.btn,
a.btn,
button.btn {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
}

.btn-common,
a.btn-common {
  color: #fff;
  background-color: #959FC5;
}

.btn-common:hover,
a.btn-common:hover {
  color: #fff;
  background: #1EDC4C;
}

a.btn-radius {
  border-radius: 100vh;
}


/* 書類リンクアイコン */

a[href$=".pdf"] {
	padding-right: 1.7em;
	display: inline-block;
	background: url("/content/images/common/pdf_icon.fw.png") no-repeat 100% 50%;
	background-size: 1.5em 1.5em;
}
#content-wrapper a[href$=".pdf"] {
	padding: 0;
	background-image: none;
}
a[href$=".doc"],
a[href$=".docx"] {
	padding-right: 1.7em;
	display: inline-block;
	background: url("/content/images/common/word_icon.fw.png") no-repeat 100% 50%;
	background-size: 1.5em 1.5em;
}
a[href$=".xls"],
a[href$=".xlsx"] {
	padding-right: 1.7em;
	display: inline-block;
	background: url("/content/images/common/excel_icon.fw.png") no-repeat 100% 50%;
	background-size: 1.5em 1.5em;
}


/*上に戻る*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 20px;
  line-height: 1;
  z-index: 99;
}
#page-top a {
  background: #6DC87F;
  text-decoration: none;
  color: #fff;
  width: 60px;
  padding: 20px 20px;
  text-align: center;
  display: block;
  border-radius: 40px;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a:hover {
  text-decoration: none;
  opacity: .5;
}
